#include "collect.h"
#include "savant.h"
#include "savutil.h"
#include "yenta-savant.h"

int main(int argc, char **argv)
{
  int i;
  DDV_coll *docs;

  core_comm_local();
  load_config("/users/barkalow/.savantrc", 1);
  
  docs = temp_coll();

  for (i = 1; i < argc; i++)
    printf("Got %d from %s.\n", coll_acquire_file(docs, argv[i]), argv[i]);
}
